BODY {
scrollbar-face-color:#697595;
scrollbar-highlight-color:#171B24;
scrollbar-3dlight-color:#CBCDCC;
scrollbar-darkshadow-color:#CFCFCF;
scrollbar-shadow-color:#171B24;
scrollbar-arrow-color:#E6E6EC;
scrollbar-track-color:#CFCFCF;
}


.menu {
       font-family: Arial,MS Sans Serif;
       font-size: 11px;
       color:#FFFFFF;
       
}.release {
       font-family: Arial,MS Sans Serif;
       font-size: 10px;
       color:#FFFFFF;
}

.fight {
       font-family: Arial,MS Sans Serif;
       font-size: 16px;
       color:#FFFFFF;
}

.smll {
       font-family: Arial,MS Sans Serif;
       font-size: 11px;
       color:#000000;
}

.smll2 {
       font-family: Arial,MS Sans Serif;
       font-size: 9px;
}

.norm {
       font-family: Arial,MS Sans Serif;
       font-size: 12px;
       color:#000000;
}


.normwhite {
       font-family: Arial,MS Sans Serif;
       font-size: 12px;
       color:#FFFFFF;
}

.hdln {
       font-family: Arial,MS Sans Serif;
       font-size: 14px;
       color:#FFFFFF;
}

.border {
        border-width:1px;
        border-color:black;
        border-style:solid;  
}

.form1 {
        background-color: #697595;
}

h2 {
       font-family: Arial,MS Sans Serif;
       font-size: 14px;
       font-weight:bold;
       color:#000000;
}

hr {
       height:1px;
       background-color: #607A95;
       color: #607A95;
}

h1 {
    font-family: Arial,MS Sans Serif;
    font-size: 20px;
    color:#000000;
}

a {
   color: #00008C;
   text-decoration: none;
   }
   A:hover {color:#A8A8A8;text-decoration: none ;} 

.commentlink {
   color: #999999;
   text-decoration: none;
   }
.commentlink:hover {
   color: #00008C;
   text-decoration: none ;
   } 

.blacklink {
   color: #000000;
   text-decoration: none;
   }
.blacklink:hover {
   color: #999999;
   text-decoration: none ;
   } 

option, input, textarea, select {
        background-color: #EBEBEB;
        font-size: 8pt;
        }

.white {
 background-color: white;
 }